/*==================================
Video
==================================*/

.location_section {
    display: block;
    z-index: 20;
    position: relative;
    padding: 0 0 100px;
    
    @include mobile_landscape {
        padding: 0 0 50px;
    }
}

// Map

.location_map {
    width: 80%;
    display: block;
    margin: 0 auto 20px;
    
    @include tablet {
        width: 100%;
    }
}
    
.location_section video {
    width: 100%;
    position: relative;
}

// Location Info

.location_info_container {
    display: flex;
    flex-flow: row wrap;
    padding: 20px 0 0 200px;
    
    @include tablet {
        padding: 20px 0 0 0;
    }
}

.location_info_column {
    width: 33.33%;
    @include tablet {
        width: 100%;
    }
}

// Train Icon

.train_icon_container {
    display: flex;
}

.train_icon {
    background: $grey;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: $white;
    font-size: 13px;
    margin-right: 10px;
    font-family: 'helvetica';
    font-weight: bold;
}

.train_icon_container p {
    margin-bottom: 0;
    color: $grey;
}

/*==================================
PARTNERS
==================================*/

.partners_section {
    position: relative;
    z-index: 13;
    padding: 80px 0;
    
    @include mobile_landscape {
        padding: 50px 0;
    }
}

// Title

img.partners_title {
    width: 250px;
    margin: 0 auto 50px;
    text-align: center;
    display: block;
    
    @include mobile_landscape {
        width: 150px;
    }
}

// Logos

ul.logo_grid {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    margin-bottom: 50px;

    &:last-child {
    	margin-bottom: 0;
    }
}

ul.logo_grid li {
    width: 20%;
    padding: 0 40px;
    margin: 0 0 30px;
    display: flex;
    align-items: center;
    justify-content: center;

    img {
        display: block;
        width: 100%;
    }

    @include mobile_landscape {
        width: 50%;
        padding: 0 20px;
        margin-bottom: 30px;
    }

}

ul.delicacies_logo_grid li {
    display: block;
}

// Photo

img.logo_photo {
    margin-bottom: 10px;
}

// Text

.partners_text {
    font-family: 'beirut', sans-serif;
    text-align: center;
    color: $navy;
}

// Paint

img.paint_03 {
    position: absolute;
    top: 100px;
    left: 0;
    width: 60px;
    opacity: 1;
    
    @include large_desktop {
        width: 80px;
    }
    
    @include tablet_landscape {
        width: 30px;
    }
    
    @include mobile_landscape {
        width: 30px;
    }
}

img.paint_04 {
    position: absolute;
    top: 400px;
    right: 0;
    width: 50px;
    opacity: 1;
    
    @include large_desktop {
        width: 70px;
    }
    
    @include tablet_landscape {
        width: 30px;
    }
    
    @include mobile_landscape {
        width: 20px;
    }
}

